Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 09:39:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohammad khalid jawahir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad khalid jawahir Bot:  Hi Mohammad Khalid Jawahir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6287185637 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546068227            01:34 PM, 23rd Mar      
              Juhi                   Hi Mohammad, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:34 PM, 23rd Mar                     mohammad khalid jawahir                    Hello, I have not received the order confirmation email. Can you please send me the order confirmation?           01:34 PM, 23rd Mar                   Juhi                   Your order has been placed successfully and will be delivered to you within 3-5 working days.           01:36 PM, 23rd Mar                     mohammad khalid jawahir                    Can you please send me the confirmation email?           01:36 PM, 23rd Mar                   Juhi                   As soon as it will be shipped you will receive the notification via email and on your contact number.           01:36 PM, 23rd Mar                     mohammad khalid jawahir                    Why did i not receive the confirmation email?           01:36 PM, 23rd Mar                    
  mohammad khalid jawahir                    i did not ask about shipment           01:37 PM, 23rd Mar                     mohammad khalid jawahir                    I asked about the order confirmation           01:37 PM, 23rd Mar                   Juhi                   [email-masked] is it the same email id ?           01:37 PM, 23rd Mar                     mohammad khalid jawahir                    yes           01:37 PM, 23rd Mar                   Juhi                   If so kindly check your junk and spam folders           01:37 PM, 23rd Mar                   Juhi                   This can be a technical issue           01:37 PM, 23rd Mar                     mohammad khalid jawahir                    ok thank you           01:38 PM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 PM, 23rd Mar                     mohammad khalid jawahir                    thank y
 ou           01:38 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290360